/*********** common **************/
h1,
h2,
h3,
h4,
img {
	margin: 0;
	padding: 0;
	font-weight: normal;
}
p {
	padding: 0;
}
img {
	vertical-align: bottom;
	border: 0 none;
	display: block;
}
a {
	color: #2693df;
}
a:hover {
	color: #2693df;
	text-decoration: none;
}
a:visit {
color: #2693df;
}#jacictop .algnC {
	text-align: center;
}#jacictop .algnR {
	text-align: right;
}#jacictop .clear {
	clear: both;
}#jacictop .clearfix:before,
.clearfix:after {
	content: "";
	display: table
}
ul li {
	list-style: none;
}
ol li {
	margin-left: 2em;
}#jacictop .clearfix:after {
	clear: both
}#jacictop .clearfix {
	zoom: 1
}#jacictop .fs {
	font-size: 12px;
}
html {
	text-align: left;
	font-family: "A-OTF 新ゴ Pro", A-OTF Shin Go Pro, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #5F5F5F;
}
#pageTop {
	position: fixed;
	bottom: 30px;
	right: 20px;
}
#pageTop a {
	display: block;
	z-index: 999;
	padding: 0px;
	border-radius: 50px;
	width: 50px;
	height: 50px;
	line-height: 50px;
	background-color: #009cdd;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
}
#pageTop a:hover {
	text-decoration: none;
	opacity: 0.7;
}
/*********** common **************/

.fL {
	float: left;
}
#jacictop .fR {
	float: right;
}
/*********** layout **************/
body {
	font-family: 'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
	font-size: 14px;
	line-height: 1.6;
  margin: 0;
	padding: 0;
	color: #5a5a5a;
}
/************  header_module  **************/

#topheader {
  background: url("../images/bg_head01.jpg") top;
	background-repeat: repeat-x;
	height: 65px;
	margin: 0 auto;
}
#topheaderbox {
	margin: 0 auto;
	width: 950px;
}
#headerleft {
	display: block;
	float: left;
	margin: 0;
	padding: 14px 0 0;
	width: 290px;
}
#headerright {
	display: block;
	float: left;
	margin: 0;
	padding: 24px 0 0 140px;
	width: 400px;
}
#headerright #menu ul {
	display: block;
	list-style-type: none;
	margin: 0;
	padding: 0;
	z-index: 3;
}
#headerright #menu li {
	float: left;
	padding-left: 15px;
}
#topheader a {
	color: #1a7db7;
	font-weight: normal;
	text-decoration: none;
}
/*Search*/
form.gsc-search-box {
	margin: -10px 0 0 220px !important;
	width: 70% !important;
}
form.gsc-search-box {
	font-size: 13px;
	margin: 0 0 4px;
	width: 100%;
}
.gsc-control-cse{
	padding: 0 !important;
}

/*glandmenu*/
#glm {
	background: #29aae3;
	height: 40px;
}
#glm .inner {
  width: 910px;
  margin: 0 auto;
}
#glm .inner ul {
	display: block;
	list-style-type: none;
	margin: 0;
	padding: 0;
	z-index: 3;
  text-align: right;
}
#glm .inner li {
  display: inline-block;
	padding:0 32px;
  line-height: 40px;
  border-left: 1px solid #fff;
}
#glm .inner li:nth-child(2){
  border-right: 1px solid #fff;}
#glm .inner li a{
  color: #fff;
  display: block;
  text-decoration: none;
}



.front #tabs-wrapper {
    display: none;
}
/* 審査証明技術(検索) */
#block-views-exp-shinsashoumei-search-page {
	padding: 5px;
}
#block-views-exp-shinsashoumei-search-page > .content > .description {
	font-weight: normal;
}
#block-views-exp-shinsashoumei-search-page .description,
#block-views-exp-manage-sinsa-search-page .description {
	font-size: 100%;
	font-weight: bold;
	margin-bottom: 0;
	display: block !important;
}

#views-exposed-form-shinsashoumei-search-page,
#views-exposed-form-manage-sinsa-search-page {
	padding: 8px;
}
#views-exposed-form-shinsashoumei-search-page .views-exposed-widgets > .views-exposed-widget,
#views-exposed-form-manage-sinsa-search-page .views-exposed-widgets > .views-exposed-widget {
	margin-bottom: 0.7em;
}
#views-exposed-form-shinsashoumei-search-page #edit-sort-rule,
#views-exposed-form-manage-sinsa-search-page #edit-sort-rule {
	padding-bottom: 10px;
}
#views-exposed-form-manage-sinsa-search-page #edit-sort-rule {

}
#views-exposed-form-shinsashoumei-search-page label,
#views-exposed-form-shinsashoumei-search-page .views-widget,
#views-exposed-form-shinsashoumei-search-page .description,
#views-exposed-form-shinsashoumei-search-page #edit-free-word > .fieldset-wrapper > div.form-item,
#views-exposed-form-shinsashoumei-search-page #edit-sort-rule > div.form-type-radio,

#views-exposed-form-manage-sinsa-search-page label,
#views-exposed-form-manage-sinsa-search-page .views-widget,
#views-exposed-form-manage-sinsa-search-page #edit-free-word > .fieldset-wrapper > div.form-item,
#views-exposed-form-manage-sinsa-search-page #edit-sort-rule > div.form-type-radio,
#views-exposed-form-manage-sinsa-search-page .views-exposed-widget.views-submit-button > div.form-item {
	display: inline-block;
	*display: inline;
	*zoom: 1;
}
#views-exposed-form-shinsashoumei-search-page label {
	*float: left;
}
#views-exposed-form-shinsashoumei-search-page label,
#views-exposed-form-manage-sinsa-search-page label {
	width: 11.5em;
}
#views-exposed-form-shinsashoumei-search-page #edit-free-word,
#views-exposed-form-manage-sinsa-search-page #edit-free-word {
	background: none;
	border: none;
	margin: 0;
	padding: 0;
}
#views-exposed-form-shinsashoumei-search-page #edit-free-word legend,
#views-exposed-form-manage-sinsa-search-page #edit-free-word legend {
	font-weight: bold;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	*margin-left: -7px;
	float: left;
	width: 11.9em;
	margin-top: 1.7em;
}
#views-exposed-form-shinsashoumei-search-page #edit-free-word > .fieldset-wrapper,
#views-exposed-form-manage-sinsa-search-page #edit-free-word > .fieldset-wrapper {
	*display: inline;
	*zoom: 1;
	*position: absolute;
	*top: 14px;
	*left: 11.5em;
}
#views-exposed-form-shinsashoumei-search-page #edit-free-word label,
#views-exposed-form-manage-sinsa-search-page #edit-free-word label {
	display: block;
	width: auto;
	*float: none;
}
#views-exposed-form-shinsashoumei-search-page #edit-free-word > .fieldset-wrapper .form-item-search-word,
#views-exposed-form-manage-sinsa-search-page #edit-free-word > .fieldset-wrapper .form-item-search-word {
	*margin-left: 5px;
}
#views-exposed-form-shinsashoumei-search-page #edit-sort-rule,
#views-exposed-form-manage-sinsa-search-page #edit-sort-rule {
	margin-top: 0.7em;
	display: inline-block;
	*display: inline;
	*zoom: 1;
}
#views-exposed-form-shinsashoumei-search-page #edit-sort-rule > div.form-type-radio label,
#views-exposed-form-manage-sinsa-search-page #edit-sort-rule > div.form-type-radio label,
#views-exposed-form-manage-sinsa-search-page .views-exposed-widget.views-submit-button > div.form-item > label {
	width: auto;
	text-align: left;
	vertical-align: middle;
	font-weight: normal;
}
#views-exposed-form-manage-sinsa-search-page .views-exposed-widget.views-submit-button .form-type-select.form-item-disp-range {
	display: block;
	margin-top: 0.7em;
}
#views-exposed-form-manage-sinsa-search-page .views-exposed-widget.views-submit-button .form-type-select.form-item-limit-from-year {
	margin-top: 0.7em;
}
#views-exposed-form-manage-sinsa-search-page .views-exposed-widget.views-submit-button .form-type-select.form-item-limit-from-year label {
	width: 11.5em;
	font-weight: bold;
}
#views-exposed-form-manage-sinsa-search-page .views-exposed-widget.views-submit-button .form-type-select.form-item-disp-range label,
#views-exposed-form-manage-sinsa-search-page .views-exposed-widget.views-submit-button .form-type-select.form-item-limit-from-year label
#views-exposed-form-manage-sinsa-search-page .views-exposed-widget.views-submit-button #edit-sort-rule label {
	width: 11.5em;
	font-weight: bold;
}
#views-exposed-form-manage-sinsa-search-page .views-exposed-widget.views-submit-button > .form-item-sort-rule {
	display: block !important;
}
#views-exposed-form-manage-sinsa-search-page .views-exposed-widget.views-submit-button > .form-item-sort-rule > label {
	width: 11.5em !important;
	font-weight: bold !important;
	*margin-top: 1em !important;
}
#views-exposed-form-shinsashoumei-search-page .views-exposed-widget.views-submit-button > .form-item-sort-rule > label {
	*margin-top: 1em !important;
}
#views-exposed-form-shinsashoumei-search-page #edit-sort-rule > div.form-type-radio,
#views-exposed-form-manage-sinsa-search-page #edit-sort-rule > div.form-type-radio {
	margin-right: 1em;
	*display: inline;
}
#views-exposed-form-shinsashoumei-search-page #edit-sort-rule > div.form-type-radio label {
	*float: none;
}
#views-exposed-form-shinsashoumei-search-page #edit-sort-rule > div.form-type-radio:first-child,
#views-exposed-form-manage-sinsa-search-page #edit-sort-rule > div.form-type-radio:first-child {
	margin-left: 0;
}
#views-exposed-form-shinsashoumei-search-page .views-exposed-widget.views-reset-button,
#views-exposed-form-shinsashoumei-search-page .views-exposed-widget.views-reset-button .form-submit,

#views-exposed-form-manage-sinsa-search-page .views-exposed-widget.views-reset-button,
#views-exposed-form-manage-sinsa-search-page .views-exposed-widget.views-reset-button .form-submit {
	margin: 0;
}
#views-exposed-form-shinsashoumei-search-page .views-exposed-widget.views-submit-button,
#views-exposed-form-manage-sinsa-search-page .views-exposed-widget.views-submit-button,
#views-exposed-form-shinsashoumei-search-page .views-exposed-widget.views-reset-button,
#views-exposed-form-manage-sinsa-search-page .views-exposed-widget.views-reset-button {
	border: none;
	position: relative;
}
#views-exposed-form-shinsashoumei-search-page .views-exposed-form .views-exposed-widget .form-submit,
#views-exposed-form-manage-sinsa-search-page .views-exposed-form .views-exposed-widget .form-submit {
	margin-top: 10px;
}

@media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) {
	.page-shinsashoumei-search .back_button,
	.page-manage-sinsa-search .back_button {
		top: -59px;
		left: 5em;
	}
	.page-shinsashoumei-search .reset_button,
	.page-manage-sinsa-search .reset_button {
		top: -59px;
		left: 4.5em;
	}
}
.page-shinsashoumei-search-result .view-header,
.page-manage-sinsa-search-result .view-header,
.view-id-niteikikan_result .view-header  {
	text-align: right;
}
.page-shinsashoumei-search-result .view-header .order,
.page-manage-sinsa-search-result .view-header .order,
.view-id-niteikikan_result .view-header .order  {
	text-align: left;
}
.page-shinsashoumei-search table.views-table caption,
.page-manage-sinsa-search table.views-table caption {
	text-align: right;
	margin-bottom: 10px;
}
.view-header .back_url,
.view-empty .back_url,
.view-header .nintei_link {
	text-align: center;
}
.view-footer {
	text-align: center;
}
.view-footer .go_top {
	text-align: right;
}
.page-shinsashoumei-search-result table.views-table,
.page-manage-sinsa-search-result table.views-table,
.node-type-technical-infomation .view-similar-technique table.views-table {
	margin-bottom: 20px;
}
.node-technical-infomation table.group_table th {
	white-space: nowrap;
	text-align: left;
}
.page-shinsashoumei-search-result table.views-table th.views-field-title,
.page-manage-sinsa-search-result table.views-table th.views-field-title,
.node-type-technical-infomation .view-similar-technique table.views-table th.views-field-title {
	width: 30%;
}
.page-shinsashoumei-search-result table.views-table th.views-field-field-mnghoyu,
.page-manage-sinsa-search-result table.views-table th.views-field-field-mnghoyu,
.node-type-technical-infomation .view-similar-technique table.views-table th.views-field-field-mnghoyu {
	width: 25%;
}
.page-shinsashoumei-search-result table.views-table th.views-field-field-mnrensak,
.page-manage-sinsa-search-result table.views-table th.views-field-field-mnrensak,
.node-type-technical-infomation .view-similar-technique table.views-table th.views-field-field-mnrensak {
	width: 10%;
}
.page-shinsashoumei-search-result table.views-table th.views-field-field-mngaiyof,
.page-manage-sinsa-search-result table.views-table th.views-field-field-mngaiyof,
.node-type-technical-infomation .view-similar-technique table.views-table th.views-field-field-mngaiyof {
	width: 9%;
}
.page-shinsashoumei-search-result table.views-table th.views-field-php,
.page-manage-sinsa-search-result table.views-table th.views-field-php,
.node-type-technical-infomation .view-similar-technique table.views-table th.views-field-php {
	width: 12%;
}
.page-shinsashoumei-search-result table.views-table th.views-field-php-1,
.page-manage-sinsa-search-result table.views-table th.views-field-php-1,
.node-type-technical-infomation .view-similar-technique table.views-table th.views-field-php-1 {
	width: 10%;
}
.view-shinsashoumei-search,
.view-manage-sinsa-search,
.view-similar-technique {
	margin-bottom: 2em;
}


table.views-table td .ipn_url,
table.views-table td .kjn_url {
	white-space: nowrap;
}

/* 審査証明技術検索システム　管理者メニュー */
#jacic-technical-info-manage-sinsa {
	padding: 8px;
}


/* 認定機関 */
/*.page-ninteikikan .view-ninteikikan > .view-content {
	margin-bottom: 2em;
}*/
.page-ninteikikan .item-list ul {
	line-height: 2.2;
	margin-bottom: 20px;
}
.page-ninteikikan .item-list ul li {
	margin-left: 8px;
}
.view-id-ninteikikan .view-footer .go_top {
	text-align: center;
}
.view-header .kikan {
	text-align: left;
}
/*.page-ninteikikan div.item-list ul li {
	list-style-type: square;
	list-style-position: inside;
	color: #7ec23c;
	padding-left: 0.3em;
}
.page-ninteikikan div.item-list ul li.views-row-even {
	background-color: #f7f7f7;
}
.page-ninteikikan div.item-list ul li > .views-field-name {
	display: inline-block;
}*/

/* 技術情報 */
#technical-infomation-node-form label,
#technical-infomation-node-form fieldset > div.fieldset-wrapper > div.field-type-datetime fieldset legend,
#technical-infomation-node-form fieldset > div.fieldset-wrapper > div.field-type-datetime fieldset > div.fieldset-wrapper {
	display: inline-block;
	font-weight: bold;
	width: 8em;
	float: left;
}
#technical-infomation-node-form fieldset.field-group-fieldset > div.fieldset-wrapper > div {
	display: inline-block;
	width: 49%;
	float: left
}
#technical-infomation-node-form fieldset.field-group-fieldset > div.fieldset-wrapper div.form-item {
	margin-bottom: 0.7em;
	margin-top: 0.7em;
}
#technical-infomation-node-form #edit-field-mngijutu-und-0-value,
#technical-infomation-node-form #edit-field-mnnetis-und-0-value,
#technical-infomation-node-form #edit-title,
#technical-infomation-node-form #edit-field-mnhukdai-und-0-value {
	width: 16em;
}
#technical-infomation-node-form fieldset.field-group-fieldset > div.fieldset-wrapper > div#edit-field-mnkikn1,
#technical-infomation-node-form fieldset.field-group-fieldset > div.fieldset-wrapper > div#edit-field-mnkikn2,
#technical-infomation-node-form fieldset.field-group-fieldset > div.fieldset-wrapper > div#edit-field-mnghoyu {
	width: 100%;
	display: block;
}
#technical-infomation-node-form fieldset.field-group-fieldset > div.fieldset-wrapper > div#edit-field-mnkikn2 {
	margin-bottom: 0.7em;
}
#technical-infomation-node-form fieldset.field-group-fieldset > div.fieldset-wrapper > div.field-type-datetime fieldset {
	background: none;
	border: none;
	margin: 0;
	padding: 0;
}
#technical-infomation-node-form fieldset.field-group-fieldset > div.fieldset-wrapper > div.field-type-datetime fieldset div.form-item {
	margin: 0;
	*position: relative;
	*top: -0.8em;
	*left: 4em;
	*margin-bottom: -1em;
}
#technical-infomation-node-form fieldset.group-default-info,
#technical-infomation-node-form fieldset.group-tecnical-info,
#technical-infomation-node-form fieldset.group-summary-info {
	*background-position: 0 0;
}
#technical-infomation-node-form #edit-field-mnsshakd,
#technical-infomation-node-form #edit-field-shokai,
#technical-infomation-node-form #edit-field-mnlimtdp {
	*margin-left: -0.6em;
}
#technical-infomation-node-form .container-inline-date .description {
	*padding-top: 0;
}
#technical-infomation-node-form fieldset.date-combo .container-inline-date .date-padding {
	padding: 0;
}
#technical-infomation-node-form fieldset.field-group-fieldset > div.fieldset-wrapper > div.field-type-datetime fieldset .form-type-textfield {
	margin-left: 3px !important;
}
#technical-infomation-node-form fieldset.group-contact > div.fieldset-wrapper > div,
#technical-infomation-node-form fieldset.group-reference-info > div.fieldset-wrapper > div,
#technical-infomation-node-form fieldset.group-summary-info > div.fieldset-wrapper > div {
	width: 100%;
}
#technical-infomation-node-form fieldset.group-tecnical-info > div.fieldset-wrapper > div {
	width: 27%;
}
#technical-infomation-node-form fieldset.group-tecnical-info > div.fieldset-wrapper > div#edit-field-mnbunya2 {
	width: 17%;
}
#technical-infomation-node-form fieldset.group-tecnical-info > div.fieldset-wrapper > div#edit-field-mnbunya3 {
	width: 40%;
}
#technical-infomation-node-form fieldset.group-tecnical-info > div.fieldset-wrapper > div#edit-field-mnbunr1 {
	width: 30%;
}
#technical-infomation-node-form fieldset.group-tecnical-info > div.fieldset-wrapper > div#edit-field-mnbunr2 {
	width: 20%;
}
.page-node-add-technical-infomation #technical-infomation-node-form fieldset.group-tecnical-info > div.fieldset-wrapper > div,
.page-node-add-technical-infomation #technical-infomation-node-form fieldset.group-tecnical-info > div.fieldset-wrapper > div#edit-field-mnbunr1 {
	width: 32.5%;
}
#technical-infomation-node-form fieldset.group-tecnical-info > div.fieldset-wrapper label {
	width: 6em;
}
#technical-infomation-node-form #edit-field-mngaiyof label {
	width: auto;
	margin-right: 5px;
}
#technical-infomation-node-form fieldset.group-tecnical-info > div.fieldset-wrapper > div#edit-field-mnkywrd,
#technical-infomation-node-form fieldset.group-tecnical-info > div.fieldset-wrapper > div#edit-field-mngaiyof {
	width: 100%;
}
#technical-infomation-node-form fieldset.group-contact label {
	width: 5em;
}
#technical-infomation-node-form fieldset.group-summary-info label {
	width: 5em;
}
#technical-infomation-node-form .form-textarea-wrapper.resizable.textarea-processed.resizable-textarea {
	width: 90%;
	display: inline-block;
}
#technical-infomation-node-form .vertical-tabs label {
	width: auto;
	float: none;
}
#technical-infomation-node-form #edit-actions {
	text-align: center;
}
.page-node-add-technical-infomation #technical-infomation-node-form #edit-actions {
	margin-right: 13.2em;
}
.page-node-add-technical-infomation .reset_button {
	display: inline-block;
	position: relative;
	left: 26.45em;
	top: -44px;
	*top: -43px;
}
.page-node-add-technical-infomation .back_button {
	display: inline-block;
	position: relative;
	left: 26.8em;
	*left: 30.8em;
	top: -44px;
	*top: -62px;
}
@-moz-document url-prefix() {
	.page-node-add-technical-infomation .reset_button,
	.page-node-add-technical-infomation .back_button {
		top: -46px;
	}
}
@media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) {
	.page-node-add-technical-infomation .reset_button,
	.page-node-add-technical-infomation .back_button {
		top: -42px;
	}
}
#technical-infomation-node-form #edit-actions input {
	margin-right: 3px;
}
#technical-infomation-node-form #edit-field-mnbunya2 label,
#technical-infomation-node-form #edit-field-mnbunya3 label,
#technical-infomation-node-form #edit-field-mnbunr2 label,
#technical-infomation-node-form #edit-field-mnbunr3 label {
	display: none;
}
form .field-multiple-table th.field-label {
	padding-left: 10px;
}

/* 舗装施工管理技術者資格試験結果 */
.node-type-exam-sche-result .node-exam-sche-result .field-name-field-happyoubi {
	margin-bottom: 8px;
}
/*.node-type-exam-sche-result .node-exam-sche-result .field-name-field-happyoubi > .field-label,
.node-type-exam-sche-result .node-exam-sche-result .field-name-field-happyoubi > .field-items,
.node-type-exam-sche-result .node-exam-sche-result .field-name-field-happyousha > .field-label,
.node-type-exam-sche-result .node-exam-sche-result .field-name-field-happyousha > .field-items {
	display: inline-block;
}
.exam-sche {
	margin: 40px 0;
}
.exam-sche h2 {
	color: #333;
	background-color: #f0f0f0;
	font-size: 18px;
	font-weight: bold;
	margin: 20px 0;
	padding: 12px 15px 10px;
	border-radius: 4px;
}
.exam-sche h3 {
	border-bottom: 2px solid #7ec23c;
	font-size: 16px;
	font-weight: bold;
	margin: 20px 0;
	padding: 5px;
}
.exam-sche h4 {
	font-family: meiryo, sans-serif;
	font-size: 16px;
	font-weight: bold;
	margin: 20px 0;
	text-align: center;
}
.exam-sche .first-class h4 {
	color: #4095CE;
}
.exam-sche .second-class h4 {
	color: #EA4F76;
}
.exam-sche .first-ippan-class h4 {
	color: #3FA3BA;
}
.exam-sche .second-ippan-class h4 {
	color: #C960A4;
}
.exam-sche dl dt {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 8px;
}
.exam-sche dl dd {
	font-family: monospace;
	font-size: 16px;
	border: 2px solid #ddd;
	padding: 8px 10px 6px;
	margin-bottom: 10px;
	line-height: 1.6;
}

.exam-sche hr {
	border: 1px solid #7ec23c;
	margin: 20px 0;
}*/

/*.node-type-exam-sche-result .node-exam-sche-result .field-name-body table tbody,
.node-type-exam-sche-result .node-exam-sche-result .field-name-body table tr,
.node-type-exam-sche-result .node-exam-sche-result .field-name-body table th,
.node-type-exam-sche-result .node-exam-sche-result .field-name-body table td {
	border: none;
}*/

table.group_table td.field-content .field-item {
	white-space: pre-wrap;
}

/*** update by di ***/
.page-shinsashoumei-search #wrapper #container, .page-manage-sinsa-search #wrapper #container, .page-manage-sinsa #wrapper #container, .node-type-technical-infomation #wrapper #container, .page-exam-sche-result #wrapper #container, .page-ninteikikan #wrapper #container, .node-type-exam-sche-result #wrapper #containeri, .page-user #wrapper #container{
    margin: 0 auto;
    max-width: 950px;
}
.page-shinsashoumei-search #tabs-wrapper {
    margin: 0 -26px 1em;
    padding: 0 26px;
    position: relative;
}
.page-shinsashoumei-search h2, h1.with-tabs {
    margin-bottom: 10px;
    background-repeat: no-repeat;
    background-position: 0 center;
    font-weight: bold;
    font-size: 120%;
    background-color: #29aae3;
    padding: 8px;
    color: #FFFFFF;
    list-style: none;
}

.views-exposed-form .views-exposed-widget {
    float: none;
}

.page-shinsashoumei-search .reset_button, .page-manage-sinsa-search .reset_button {
    top: -49px;
    left:62px;
    position: relative;
}
.page-shinsashoumei-search .back_button, .page-manage-sinsa-search .back_button {
    top: -73px;
    left: 122px;
    position: relative;
}

.page-ninteikikan table{
    width: 100%;
}

.page-shinsashoumei-search th, .page-ninteikikan th ,
.node-type-technical-infomation .view-similar-technique table.views-table th {
    width: auto;
    height: auto;
    text-align: center;
    padding: 10px;
    background-color: #59daff;;
    font-weight: bold;
    border: #CCC 1px solid;
    white-space: nowrap;
}

.page-shinsashoumei-search tr, .page-ninteikikan tr,
.node-type-technical-infomation .view-similar-technique table.views-table tr {
    border: 1px solid #ccc;
    padding: 0.1em 0.6em;
    width: 100%;
    background-color: #FFFFFF;
}
.page-shinsashoumei-search .gsc-search-box tr, .page-ninteikikan .gsc-search-box tr, .page-exam-sche-result .gsc-search-box tr{
    border: none;
    width: 100%;
    padding: none;
    background-color: transparent;
}

.page-shinsashoumei-search td, .page-ninteikikan td,
.node-type-technical-infomation .view-similar-technique table.views-table td {
    height: auto;
    text-align: left;
    padding: 5px;
    background-color: #FFFFFF;
    border: #cccccc 1px solid;
    border-spacing: 0;
    margin: 0;
}
.page-shinsashoumei-search .gsc-search-box td, .page-ninteikikan .gsc-search-box td, .page-exam-sche-result .gsc-search-box td{
    padding: 0px;
}

.node-technical-infomation th {
    width: auto;
    height: auto;
    text-align: center;
    padding: 10px;
    background-color: #59daff;
    font-weight: bold;
    border: #CCC 1px solid;
}

.node-technical-infomation td {
    height: auto;
    text-align: left;
    padding: 5px;
    background-color: #FFFFFF;
    border: #cccccc 1px solid;
    border-spacing: 0;
    margin: 0;
}

.page-exam-sche-result table {
    width: 100%;
}

.page-exam-sche-result th {
    width: auto;
    height: auto;
    text-align: center;
    padding: 10px;
    background-color: #59daff;
    font-weight: bold;
    border: #CCC 1px solid;
}

.page-exam-sche-result td {
    height: auto;
    text-align: left;
    padding: 5px;
    background-color: #FFFFFF;
    border: #cccccc 1px solid;
    border-spacing: 0;
    margin: 0;
}

table.gsc-search-box td {
    border-color: transparent;
    border: none;
}

.sidebar-first {
    background-position-y: 30px;
}

.sidebar-first #wrapper #container #sidebar-first{
    position: relative;
    float: left;
    width: 20%;
}

.sidebar-first #wrapper #container #center{
    position: relative;
    float: left;
    width: 80%;
}

h1#sinsa_logo {
  font-size: 19.7pt;
}

h1#sinsa_logo a {
  text-decoration: none;
  color: rgb(28, 119, 90);
  font-weight: bold;
  text-shadow: 2px 2px 2px #fff, -2px 2px 2px #fff, 2px -2px 2px #fff, -2px -2px 2px #fff, 2px 2px 2px #fff, -2px 2px 2px #fff, 2px -2px 2px #fff, -2px -2px 2px #fff;
}

#tabs-wrapper,
.page-shinsashoumei-search #tabs-wrapper {
  margin-top: 20px;
}

#block-views-similar-technique-block {
  margin-top: 4em;
}
